/*
 * File:           C:\ChipDip\RoomCorrector\88\RoomCorrector_88_upsampled_IC_1_PARAM.h
 *
 * Created:        Tuesday, January 24, 2023 7:30:04 PM
 * Description:    RoomCorrector_88_upsampled:IC 1 parameter RAM definitions.
 *
 * This software is distributed in the hope that it will be useful,
 * but is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR
 * CONDITIONS OF ANY KIND, without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 *
 * This software may only be used to program products purchased from
 * Analog Devices for incorporation by you into audio products that
 * are intended for resale to audio product end users. This software
 * may not be distributed whole or in any part to third parties.
 *
 * Copyright ©2023 Analog Devices, Inc. All rights reserved.
 */
#ifndef __ROOMCORRECTOR_88_UPSAMPLED_IC_1_PARAM_H__
#define __ROOMCORRECTOR_88_UPSAMPLED_IC_1_PARAM_H__


/* Module bitwise OR_4 - Logic - And,Or,Nand,Nor*/
#define MOD_BITWISEOR_4_COUNT                          1
#define MOD_BITWISEOR_4_DEVICE                         "IC1"
#define MOD_BITWISEOR_4_LOGICALGBITSIGMA3004ALLONES_ADDR 0
#define MOD_BITWISEOR_4_LOGICALGBITSIGMA3004ALLONES_FIXPT 0x07FFFFFF
#define MOD_BITWISEOR_4_LOGICALGBITSIGMA3004ALLONES_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(134217727)
#define MOD_BITWISEOR_4_LOGICALGBITSIGMA3004ALLONES_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_BITWISEOR_4_LOGICALGBITSIGMA3004ALLONES_MEMORYPAGE 0

/* Module bitwise OR_2 - Logic - And,Or,Nand,Nor*/
#define MOD_BITWISEOR_2_COUNT                          1
#define MOD_BITWISEOR_2_DEVICE                         "IC1"
#define MOD_BITWISEOR_2_LOGICALGBITSIGMA3002ALLONES_ADDR 0
#define MOD_BITWISEOR_2_LOGICALGBITSIGMA3002ALLONES_FIXPT 0x07FFFFFF
#define MOD_BITWISEOR_2_LOGICALGBITSIGMA3002ALLONES_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(134217727)
#define MOD_BITWISEOR_2_LOGICALGBITSIGMA3002ALLONES_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_BITWISEOR_2_LOGICALGBITSIGMA3002ALLONES_MEMORYPAGE 0

/* Module bitwise OR - Logic - And,Or,Nand,Nor*/
#define MOD_BITWISEOR_COUNT                            1
#define MOD_BITWISEOR_DEVICE                           "IC1"
#define MOD_BITWISEOR_LOGICALGBITSIGMA3001ALLONES_ADDR 0
#define MOD_BITWISEOR_LOGICALGBITSIGMA3001ALLONES_FIXPT 0x07FFFFFF
#define MOD_BITWISEOR_LOGICALGBITSIGMA3001ALLONES_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(134217727)
#define MOD_BITWISEOR_LOGICALGBITSIGMA3001ALLONES_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_BITWISEOR_LOGICALGBITSIGMA3001ALLONES_MEMORYPAGE 0

/* Module bitwise OR_3 - Logic - And,Or,Nand,Nor*/
#define MOD_BITWISEOR_3_COUNT                          1
#define MOD_BITWISEOR_3_DEVICE                         "IC1"
#define MOD_BITWISEOR_3_LOGICALGBITSIGMA3005ALLONES_ADDR 0
#define MOD_BITWISEOR_3_LOGICALGBITSIGMA3005ALLONES_FIXPT 0x07FFFFFF
#define MOD_BITWISEOR_3_LOGICALGBITSIGMA3005ALLONES_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(134217727)
#define MOD_BITWISEOR_3_LOGICALGBITSIGMA3005ALLONES_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_BITWISEOR_3_LOGICALGBITSIGMA3005ALLONES_MEMORYPAGE 0

/* Module SafeLoadModule - SafeLoadModule*/
#define MOD_SAFELOADMODULE_COUNT                       14
#define MOD_SAFELOADMODULE_DEVICE                      "IC1"
#define MOD_SAFELOADMODULE_DATA_SAFELOAD0_ADDR         24576
#define MOD_SAFELOADMODULE_DATA_SAFELOAD0_MEMORYPAGE   0
#define MOD_SAFELOADMODULE_DATA_SAFELOAD1_ADDR         24577
#define MOD_SAFELOADMODULE_DATA_SAFELOAD1_MEMORYPAGE   0
#define MOD_SAFELOADMODULE_DATA_SAFELOAD2_ADDR         24578
#define MOD_SAFELOADMODULE_DATA_SAFELOAD2_MEMORYPAGE   0
#define MOD_SAFELOADMODULE_DATA_SAFELOAD3_ADDR         24579
#define MOD_SAFELOADMODULE_DATA_SAFELOAD3_MEMORYPAGE   0
#define MOD_SAFELOADMODULE_DATA_SAFELOAD4_ADDR         24580
#define MOD_SAFELOADMODULE_DATA_SAFELOAD4_MEMORYPAGE   0
#define MOD_SAFELOADMODULE_ADDRESS_SAFELOAD_ADDR       24581
#define MOD_SAFELOADMODULE_ADDRESS_SAFELOAD_MEMORYPAGE 0
#define MOD_SAFELOADMODULE_NUM_SAFELOAD_LOWER_ADDR     24582
#define MOD_SAFELOADMODULE_NUM_SAFELOAD_LOWER_MEMORYPAGE 0
#define MOD_SAFELOADMODULE_NUM_SAFELOAD_UPPER_ADDR     24583
#define MOD_SAFELOADMODULE_NUM_SAFELOAD_UPPER_MEMORYPAGE 0

/* Module Nx2-1 - Stereo Switch Nx2*/
#define MOD_NX2_1_COUNT                                4
#define MOD_NX2_1_DEVICE                               "IC1"
#define MOD_NX2_1_ALG0_SLEW_MODE_ADDR                  24
#define MOD_NX2_1_ALG0_SLEW_MODE_FIXPT                 0x0000208A
#define MOD_NX2_1_ALG0_SLEW_MODE_VALUE                 SIGMASTUDIOTYPE_INTEGER_CONVERT(8330)
#define MOD_NX2_1_ALG0_SLEW_MODE_TYPE                  SIGMASTUDIOTYPE_INTEGER
#define MOD_NX2_1_ALG0_SLEW_MODE_MEMORYPAGE            0
#define MOD_NX2_1_ALG0_STEREOMUXSIGMA3002VOL00_ADDR    209
#define MOD_NX2_1_ALG0_STEREOMUXSIGMA3002VOL00_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_NX2_1_ALG0_STEREOMUXSIGMA3002VOL00_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_NX2_1_ALG0_STEREOMUXSIGMA3002VOL00_MEMORYPAGE 0
#define MOD_NX2_1_ALG0_STEREOMUXSIGMA3002VOL01_ADDR    210
#define MOD_NX2_1_ALG0_STEREOMUXSIGMA3002VOL01_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_NX2_1_ALG0_STEREOMUXSIGMA3002VOL01_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_NX2_1_ALG0_STEREOMUXSIGMA3002VOL01_MEMORYPAGE 0
#define MOD_NX2_1_ALG0_STEREOMUXSIGMA3002VOL02_ADDR    211
#define MOD_NX2_1_ALG0_STEREOMUXSIGMA3002VOL02_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_NX2_1_ALG0_STEREOMUXSIGMA3002VOL02_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_NX2_1_ALG0_STEREOMUXSIGMA3002VOL02_MEMORYPAGE 0

/* Module Left_Param EQ1 - Parametric EQ*/
#define MOD_LEFT_PARAMEQ1_COUNT                        75
#define MOD_LEFT_PARAMEQ1_DEVICE                       "IC1"
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE0_B2_ADDR          25
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0.999895406612415)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE0_B2_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE0_B1_ADDR          26
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(-1.99986053536586)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE0_B1_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE0_B0_ADDR          27
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0.999965782461929)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE0_B0_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE0_A2_ADDR          28
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(-0.999861189074344)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE0_A2_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE0_A1_ADDR          29
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1.99986053536586)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE0_A1_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE1_B2_ADDR          30
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE1_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0.999765171846741)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE1_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE1_B2_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE1_B1_ADDR          31
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE1_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(-1.99984225479213)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE1_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE1_B1_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE1_B0_ADDR          32
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE1_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1.00007802842852)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE1_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE1_B0_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE1_A2_ADDR          33
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE1_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(-0.999843200275258)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE1_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE1_A2_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE1_A1_ADDR          34
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE1_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1.99984225479213)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE1_A1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE1_A1_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE2_B2_ADDR          35
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE2_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0.999476821652294)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE2_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE2_B2_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE2_B1_ADDR          36
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE2_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(-1.99913834559138)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE2_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE2_B1_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE2_B0_ADDR          37
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE2_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0.999662879974961)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE2_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE2_B0_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE2_A2_ADDR          38
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE2_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(-0.999139701627255)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE2_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE2_A2_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE2_A1_ADDR          39
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE2_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1.99913834559138)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE2_A1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE2_A1_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE3_B2_ADDR          40
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE3_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0.9997229959792)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE3_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE3_B2_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE3_B1_ADDR          41
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE3_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(-1.99965886062206)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE3_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE3_B1_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE3_B0_ADDR          42
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE3_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0.999938836170347)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE3_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE3_B0_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE3_A2_ADDR          43
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE3_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(-0.999661832149547)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE3_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE3_A2_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE3_A1_ADDR          44
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE3_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1.99965886062206)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE3_A1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE3_A1_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE4_B2_ADDR          45
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE4_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0.999354128992438)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE4_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE4_B2_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE4_B1_ADDR          46
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE4_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(-1.99922027637155)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE4_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE4_B1_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE4_B0_ADDR          47
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE4_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0.999871604981522)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE4_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE4_B0_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE4_A2_ADDR          48
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE4_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(-0.99922573397396)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE4_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE4_A2_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE4_A1_ADDR          49
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE4_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1.99922027637155)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE4_A1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE4_A1_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE5_B2_ADDR          50
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE5_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0.999397224926308)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE5_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE5_B2_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE5_B1_ADDR          51
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE5_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(-1.99958917144301)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE5_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE5_B1_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE5_B0_ADDR          52
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE5_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1.00020028940779)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE5_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE5_B0_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE5_A2_ADDR          53
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE5_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(-0.9995975143341)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE5_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE5_A2_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE5_A1_ADDR          54
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE5_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1.99958917144301)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE5_A1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE5_A1_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE6_B2_ADDR          55
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE6_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0.999544481075502)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE6_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE6_B2_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE6_B1_ADDR          56
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE6_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(-1.99934708332102)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE6_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE6_B1_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE6_B0_ADDR          57
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE6_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0.999814708563919)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE6_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE6_B0_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE6_A2_ADDR          58
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE6_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(-0.999359189639422)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE6_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE6_A2_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE6_A1_ADDR          59
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE6_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1.99934708332102)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE6_A1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE6_A1_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE7_B2_ADDR          60
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE7_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0.998969811230706)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE7_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE7_B2_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE7_B1_ADDR          61
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE7_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(-1.99818952766927)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE7_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE7_B1_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE7_B0_ADDR          62
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE7_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0.99923796947228)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE7_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE7_B0_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE7_A2_ADDR          63
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE7_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(-0.998207780702986)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE7_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE7_A2_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE7_A1_ADDR          64
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE7_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1.99818952766927)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE7_A1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE7_A1_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE8_B2_ADDR          65
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE8_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0.999365425926471)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE8_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE8_B2_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE8_B1_ADDR          66
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE8_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(-1.99905037879997)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE8_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE8_B1_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE8_B0_ADDR          67
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE8_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0.999715027705153)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE8_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE8_B0_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE8_A2_ADDR          68
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE8_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(-0.999080453631624)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE8_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE8_A2_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE8_A1_ADDR          69
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE8_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1.99905037879997)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE8_A1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE8_A1_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE9_B2_ADDR          70
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE9_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0.996378998858569)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE9_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE9_B2_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE9_B1_ADDR          71
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE9_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(-1.99753546792485)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE9_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE9_B1_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE9_B0_ADDR          72
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE9_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1.0012031820921)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE9_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE9_B0_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE9_A2_ADDR          73
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE9_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(-0.997582180950673)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE9_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE9_A2_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE9_A1_ADDR          74
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE9_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1.99753546792485)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE9_A1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE9_A1_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE10_B2_ADDR         75
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE10_B2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.998451758529048)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE10_B2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE10_B2_MEMORYPAGE   0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE10_B1_ADDR         76
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE10_B1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-1.99786092017635)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE10_B1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE10_B1_MEMORYPAGE   0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE10_B0_ADDR         77
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE10_B0_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.999461904998495)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE10_B0_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE10_B0_MEMORYPAGE   0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE10_A2_ADDR         78
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE10_A2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-0.997913663527543)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE10_A2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE10_A2_MEMORYPAGE   0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE10_A1_ADDR         79
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE10_A1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(1.99786092017635)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE10_A1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE10_A1_MEMORYPAGE   0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE11_B2_ADDR         80
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE11_B2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.99816611107007)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE11_B2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE11_B2_MEMORYPAGE   0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE11_B1_ADDR         81
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE11_B1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-1.99787284406439)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE11_B1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE11_B1_MEMORYPAGE   0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE11_B0_ADDR         82
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE11_B0_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.999789793658574)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE11_B0_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE11_B0_MEMORYPAGE   0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE11_A2_ADDR         83
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE11_A2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-0.997955904728644)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE11_A2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE11_A2_MEMORYPAGE   0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE11_A1_ADDR         84
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE11_A1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(1.99787284406439)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE11_A1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE11_A1_MEMORYPAGE   0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE12_B2_ADDR         85
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE12_B2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.993014352221287)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE12_B2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE12_B2_MEMORYPAGE   0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE12_B1_ADDR         86
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE12_B1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-1.99025603226711)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE12_B1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE12_B1_MEMORYPAGE   0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE12_B0_ADDR         87
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE12_B0_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.998006113535432)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE12_B0_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE12_B0_MEMORYPAGE   0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE12_A2_ADDR         88
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE12_A2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-0.99102046575672)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE12_A2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE12_A2_MEMORYPAGE   0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE12_A1_ADDR         89
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE12_A1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(1.99025603226711)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE12_A1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE12_A1_MEMORYPAGE   0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE13_B2_ADDR         90
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE13_B2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.973781306344514)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE13_B2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE13_B2_MEMORYPAGE   0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE13_B1_ADDR         91
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE13_B1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-1.96438105677871)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE13_B1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE13_B1_MEMORYPAGE   0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE13_B0_ADDR         92
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE13_B0_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.994210785432551)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE13_B0_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE13_B0_MEMORYPAGE   0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE13_A2_ADDR         93
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE13_A2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-0.967992091777065)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE13_A2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE13_A2_MEMORYPAGE   0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE13_A1_ADDR         94
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE13_A1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(1.96438105677871)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE13_A1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE13_A1_MEMORYPAGE   0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE14_B2_ADDR         95
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE14_B2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.824588577522194)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE14_B2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE14_B2_MEMORYPAGE   0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE14_B1_ADDR         96
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE14_B1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-1.64503046248242)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE14_B1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE14_B1_MEMORYPAGE   0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE14_B0_ADDR         97
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE14_B0_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.969025860889914)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE14_B0_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE14_B0_MEMORYPAGE   0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE14_A2_ADDR         98
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE14_A2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-0.793614438412108)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE14_A2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE14_A2_MEMORYPAGE   0
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE14_A1_ADDR         99
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE14_A1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(1.64503046248242)
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE14_A1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ1_ALG0_STAGE14_A1_MEMORYPAGE   0

/* Module Right_Param EQ1 - Parametric EQ*/
#define MOD_RIGHT_PARAMEQ1_COUNT                       75
#define MOD_RIGHT_PARAMEQ1_DEVICE                      "IC1"
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE0_B2_ADDR         100
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE0_B2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.999892295377924)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE0_B2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE0_B2_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE0_B1_ADDR         101
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE0_B1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-1.99985807649284)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE0_B1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE0_B1_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE0_B0_ADDR         102
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE0_B0_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.999966434822598)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE0_B0_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE0_B0_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE0_A2_ADDR         103
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE0_A2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-0.999858730200522)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE0_A2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE0_A2_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE0_A1_ADDR         104
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE0_A1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(1.99985807649284)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE0_A1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE0_A1_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE1_B2_ADDR         105
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE1_B2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.99976549782387)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE1_B2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE1_B2_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE1_B1_ADDR         106
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE1_B1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-1.99984247936778)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE1_B1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE1_B1_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE1_B0_ADDR         107
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE1_B0_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(1.00007792011321)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE1_B0_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE1_B0_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE1_A2_ADDR         108
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE1_A2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-0.999843417937081)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE1_A2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE1_A2_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE1_A1_ADDR         109
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE1_A1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(1.99984247936778)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE1_A1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE1_A1_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE2_B2_ADDR         110
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE2_B2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.999478875701607)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE2_B2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE2_B2_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE2_B1_ADDR         111
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE2_B1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-1.99914525780174)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE2_B1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE2_B1_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE2_B0_ADDR         112
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE2_B0_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.999667738140693)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE2_B0_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE2_B0_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE2_A2_ADDR         113
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE2_A2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-0.999146613842301)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE2_A2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE2_A2_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE2_A1_ADDR         114
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE2_A1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(1.99914525780174)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE2_A1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE2_A1_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE3_B2_ADDR         115
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE3_B2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.99979472179551)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE3_B2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE3_B2_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE3_B1_ADDR         116
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE3_B1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-1.99975435845634)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE3_B1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE3_B1_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE3_B0_ADDR         117
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE3_B0_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.999962608330231)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE3_B0_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE3_B0_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE3_A2_ADDR         118
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE3_A2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-0.999757330125741)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE3_A2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE3_A2_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE3_A1_ADDR         119
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE3_A1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(1.99975435845634)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE3_A1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE3_A1_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE4_B2_ADDR         120
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE4_B2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.999578038317749)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE4_B2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE4_B2_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE4_B1_ADDR         121
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE4_B1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-1.99950736898949)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE4_B1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE4_B1_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE4_B0_ADDR         122
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE4_B0_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.999934939858424)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE4_B0_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE4_B0_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE4_A2_ADDR         123
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE4_A2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-0.999512978176172)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE4_A2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE4_A2_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE4_A1_ADDR         124
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE4_A1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(1.99950736898949)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE4_A1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE4_A1_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE5_B2_ADDR         125
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE5_B2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.999744164163529)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE5_B2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE5_B2_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE5_B1_ADDR         126
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE5_B1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-1.99965692033374)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE5_B1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE5_B1_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE5_B0_ADDR         127
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE5_B0_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.999922939878072)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE5_B0_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE5_B0_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE5_A2_ADDR         128
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE5_A2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-0.999667104041601)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE5_A2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE5_A2_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE5_A1_ADDR         129
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE5_A1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(1.99965692033374)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE5_A1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE5_A1_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE6_B2_ADDR         130
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE6_B2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.999773304150596)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE6_B2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE6_B2_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE6_B1_ADDR         131
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE6_B1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-1.9997996130133)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE6_B1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE6_B1_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE6_B0_ADDR         132
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE6_B0_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(1.00004002994033)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE6_B0_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE6_B0_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE6_A2_ADDR         133
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE6_A2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-0.999813334090927)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE6_A2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE6_A2_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE6_A1_ADDR         134
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE6_A1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(1.9997996130133)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE6_A1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE6_A1_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE7_B2_ADDR         135
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE7_B2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.999770630679727)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE7_B2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE7_B2_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE7_B1_ADDR         136
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE7_B1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-1.99977820866141)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE7_B1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE7_B1_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE7_B0_ADDR         137
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE7_B0_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(1.00002237467253)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE7_B0_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE7_B0_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE7_A2_ADDR         138
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE7_A2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-0.999793005352253)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE7_A2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE7_A2_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE7_A1_ADDR         139
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE7_A1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(1.99977820866141)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE7_A1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE7_A1_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE8_B2_ADDR         140
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE8_B2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.999574047639666)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE8_B2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE8_B2_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE8_B1_ADDR         141
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE8_B1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-1.99939737663857)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE8_B1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE8_B1_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE8_B0_ADDR         142
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE8_B0_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.999841289931018)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE8_B0_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE8_B0_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE8_A2_ADDR         143
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE8_A2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-0.999415337570684)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE8_A2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE8_A2_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE8_A1_ADDR         144
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE8_A1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(1.99939737663857)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE8_A1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE8_A1_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE9_B2_ADDR         145
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE9_B2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.999758326194279)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE9_B2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE9_B2_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE9_B1_ADDR         146
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE9_B1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-1.9998178444467)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE9_B1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE9_B1_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE9_B0_ADDR         147
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE9_B0_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(1.00008030309404)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE9_B0_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE9_B0_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE9_A2_ADDR         148
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE9_A2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-0.999838629288317)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE9_A2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE9_A2_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE9_A1_ADDR         149
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE9_A1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(1.9998178444467)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE9_A1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE9_A1_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE10_B2_ADDR        150
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE10_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0.999198698007994)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE10_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE10_B2_MEMORYPAGE  0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE10_B1_ADDR        151
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE10_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(-1.99898015814848)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE10_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE10_B1_MEMORYPAGE  0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE10_B0_ADDR        152
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE10_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0.999805609388276)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE10_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE10_B0_MEMORYPAGE  0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE10_A2_ADDR        153
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE10_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(-0.99900430739627)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE10_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE10_A2_MEMORYPAGE  0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE10_A1_ADDR        154
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE10_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1.99898015814848)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE10_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE10_A1_MEMORYPAGE  0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE11_B2_ADDR        155
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE11_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0.99850396904541)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE11_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE11_B2_MEMORYPAGE  0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE11_B1_ADDR        156
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE11_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(-1.99815277719187)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE11_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE11_B1_MEMORYPAGE  0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE11_B0_ADDR        157
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE11_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0.999702598630672)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE11_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE11_B0_MEMORYPAGE  0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE11_A2_ADDR        158
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE11_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(-0.998206567676081)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE11_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE11_A2_MEMORYPAGE  0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE11_A1_ADDR        159
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE11_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1.99815277719187)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE11_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE11_A1_MEMORYPAGE  0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE12_B2_ADDR        160
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE12_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0.995331055334897)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE12_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE12_B2_MEMORYPAGE  0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE12_B1_ADDR        161
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE12_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(-1.99675515551667)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE12_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE12_B1_MEMORYPAGE  0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE12_B0_ADDR        162
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE12_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1.00155139156014)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE12_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE12_B0_MEMORYPAGE  0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE12_A2_ADDR        163
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE12_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(-0.996882446895038)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE12_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE12_A2_MEMORYPAGE  0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE12_A1_ADDR        164
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE12_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1.99675515551667)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE12_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE12_A1_MEMORYPAGE  0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE13_B2_ADDR        165
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE13_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0.99399948440447)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE13_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE13_B2_MEMORYPAGE  0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE13_B1_ADDR        166
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE13_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(-1.99175906743084)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE13_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE13_B1_MEMORYPAGE  0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE13_B0_ADDR        167
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE13_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0.997944936448454)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE13_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE13_B0_MEMORYPAGE  0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE13_A2_ADDR        168
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE13_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(-0.991944420852924)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE13_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE13_A2_MEMORYPAGE  0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE13_A1_ADDR        169
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE13_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1.99175906743084)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE13_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE13_A1_MEMORYPAGE  0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE14_B2_ADDR        170
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE14_B2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0.991562402157161)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE14_B2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE14_B2_MEMORYPAGE  0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE14_B1_ADDR        171
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE14_B1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(-1.98966712249592)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE14_B1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE14_B1_MEMORYPAGE  0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE14_B0_ADDR        172
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE14_B0_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(0.998841663079826)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE14_B0_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE14_B0_MEMORYPAGE  0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE14_A2_ADDR        173
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE14_A2_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(-0.990404065236987)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE14_A2_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE14_A2_MEMORYPAGE  0
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE14_A1_ADDR        174
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE14_A1_VALUE       SIGMASTUDIOTYPE_8_24_CONVERT(1.98966712249592)
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE14_A1_TYPE        SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ1_ALG0_STAGE14_A1_MEMORYPAGE  0

/* Module Delay1_2 - Delay*/
#define MOD_DELAY1_2_COUNT                             1
#define MOD_DELAY1_2_DEVICE                            "IC1"
#define MOD_DELAY1_2_DELAYAMT_ADDR                     175
#define MOD_DELAY1_2_DELAYAMT_FIXPT                    0x00000001
#define MOD_DELAY1_2_DELAYAMT_VALUE                    SIGMASTUDIOTYPE_INTEGER_CONVERT(1)
#define MOD_DELAY1_2_DELAYAMT_TYPE                     SIGMASTUDIOTYPE_INTEGER
#define MOD_DELAY1_2_DELAYAMT_MEMORYPAGE               0

/* Module Delay1_3 - Delay*/
#define MOD_DELAY1_3_COUNT                             1
#define MOD_DELAY1_3_DEVICE                            "IC1"
#define MOD_DELAY1_3_DELAYAMT_ADDR                     176
#define MOD_DELAY1_3_DELAYAMT_FIXPT                    0x00000002
#define MOD_DELAY1_3_DELAYAMT_VALUE                    SIGMASTUDIOTYPE_INTEGER_CONVERT(2)
#define MOD_DELAY1_3_DELAYAMT_TYPE                     SIGMASTUDIOTYPE_INTEGER
#define MOD_DELAY1_3_DELAYAMT_MEMORYPAGE               0

/* Module Left_Param EQ2 - Parametric EQ*/
#define MOD_LEFT_PARAMEQ2_COUNT                        5
#define MOD_LEFT_PARAMEQ2_DEVICE                       "IC1"
#define MOD_LEFT_PARAMEQ2_ALG0_STAGE0_B2_ADDR          177
#define MOD_LEFT_PARAMEQ2_ALG0_STAGE0_B2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0.254165302811173)
#define MOD_LEFT_PARAMEQ2_ALG0_STAGE0_B2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ2_ALG0_STAGE0_B2_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ2_ALG0_STAGE0_B1_ADDR          178
#define MOD_LEFT_PARAMEQ2_ALG0_STAGE0_B1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(-0.610951274828155)
#define MOD_LEFT_PARAMEQ2_ALG0_STAGE0_B1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ2_ALG0_STAGE0_B1_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ2_ALG0_STAGE0_B0_ADDR          179
#define MOD_LEFT_PARAMEQ2_ALG0_STAGE0_B0_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(0.529501694487646)
#define MOD_LEFT_PARAMEQ2_ALG0_STAGE0_B0_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ2_ALG0_STAGE0_B0_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ2_ALG0_STAGE0_A2_ADDR          180
#define MOD_LEFT_PARAMEQ2_ALG0_STAGE0_A2_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(-0.563621227195152)
#define MOD_LEFT_PARAMEQ2_ALG0_STAGE0_A2_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ2_ALG0_STAGE0_A2_MEMORYPAGE    0
#define MOD_LEFT_PARAMEQ2_ALG0_STAGE0_A1_ADDR          181
#define MOD_LEFT_PARAMEQ2_ALG0_STAGE0_A1_VALUE         SIGMASTUDIOTYPE_8_24_CONVERT(1.21900805494681)
#define MOD_LEFT_PARAMEQ2_ALG0_STAGE0_A1_TYPE          SIGMASTUDIOTYPE_8_24
#define MOD_LEFT_PARAMEQ2_ALG0_STAGE0_A1_MEMORYPAGE    0

/* Module Right_Param EQ2 - Parametric EQ*/
#define MOD_RIGHT_PARAMEQ2_COUNT                       20
#define MOD_RIGHT_PARAMEQ2_DEVICE                      "IC1"
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE0_B2_ADDR         182
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE0_B2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.971266632974527)
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE0_B2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE0_B2_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE0_B1_ADDR         183
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE0_B1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-1.96422894725003)
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE0_B1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE0_B1_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE0_B0_ADDR         184
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE0_B0_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.996543367600833)
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE0_B0_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE0_B0_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE0_A2_ADDR         185
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE0_A2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-0.967810000575359)
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE0_A2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE0_A2_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE0_A1_ADDR         186
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE0_A1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(1.96422894725003)
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE0_A1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE0_A1_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE1_B2_ADDR         187
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE1_B2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.918843374375244)
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE1_B2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE1_B2_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE1_B1_ADDR         188
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE1_B1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-1.87437084229348)
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE1_B1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE1_B1_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE1_B0_ADDR         189
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE1_B0_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.98208022392399)
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE1_B0_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE1_B0_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE1_A2_ADDR         190
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE1_A2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-0.900923598299234)
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE1_A2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE1_A2_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE1_A1_ADDR         191
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE1_A1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(1.87437084229348)
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE1_A1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE1_A1_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE2_B2_ADDR         192
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE2_B2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.733677844206318)
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE2_B2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE2_B2_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE2_B1_ADDR         193
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE2_B1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-1.56526322173654)
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE2_B1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE2_B1_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE2_B0_ADDR         194
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE2_B0_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.944118739533339)
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE2_B0_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE2_B0_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE2_A2_ADDR         195
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE2_A2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-0.677796583739657)
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE2_A2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE2_A2_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE2_A1_ADDR         196
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE2_A1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(1.56526322173654)
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE2_A1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE2_A1_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE3_B2_ADDR         197
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE3_B2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.254165302811173)
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE3_B2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE3_B2_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE3_B1_ADDR         198
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE3_B1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-0.610951274828155)
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE3_B1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE3_B1_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE3_B0_ADDR         199
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE3_B0_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.529501694487646)
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE3_B0_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE3_B0_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE3_A2_ADDR         200
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE3_A2_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(-0.563621227195152)
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE3_A2_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE3_A2_MEMORYPAGE   0
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE3_A1_ADDR         201
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE3_A1_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(1.21900805494681)
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE3_A1_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_RIGHT_PARAMEQ2_ALG0_STAGE3_A1_MEMORYPAGE   0

/* Module Buff1 - Buffer Gate*/
#define MOD_BUFF1_COUNT                                1
#define MOD_BUFF1_DEVICE                               "IC1"
#define MOD_BUFF1_OUTPUT_ADDR                          202
#define MOD_BUFF1_OUTPUT_FIXPT                         0x01000000
#define MOD_BUFF1_OUTPUT_VALUE                         SIGMASTUDIOTYPE_INTEGER_CONVERT(16777216)
#define MOD_BUFF1_OUTPUT_TYPE                          SIGMASTUDIOTYPE_INTEGER
#define MOD_BUFF1_OUTPUT_MEMORYPAGE                    0

/* Module Buff1_2 - Buffer Gate*/
#define MOD_BUFF1_2_COUNT                              1
#define MOD_BUFF1_2_DEVICE                             "IC1"
#define MOD_BUFF1_2_OUTPUT_ADDR                        203
#define MOD_BUFF1_2_OUTPUT_FIXPT                       0x01000000
#define MOD_BUFF1_2_OUTPUT_VALUE                       SIGMASTUDIOTYPE_INTEGER_CONVERT(16777216)
#define MOD_BUFF1_2_OUTPUT_TYPE                        SIGMASTUDIOTYPE_INTEGER
#define MOD_BUFF1_2_OUTPUT_MEMORYPAGE                  0

/* Module Nx2-2 - Stereo Switch Nx2*/
#define MOD_NX2_2_COUNT                                3
#define MOD_NX2_2_DEVICE                               "IC1"
#define MOD_NX2_2_ALG0_SLEW_MODE_ADDR                  204
#define MOD_NX2_2_ALG0_SLEW_MODE_FIXPT                 0x0000208A
#define MOD_NX2_2_ALG0_SLEW_MODE_VALUE                 SIGMASTUDIOTYPE_INTEGER_CONVERT(8330)
#define MOD_NX2_2_ALG0_SLEW_MODE_TYPE                  SIGMASTUDIOTYPE_INTEGER
#define MOD_NX2_2_ALG0_SLEW_MODE_MEMORYPAGE            0
#define MOD_NX2_2_ALG0_STEREOMUXSIGMA3001VOL00_ADDR    216
#define MOD_NX2_2_ALG0_STEREOMUXSIGMA3001VOL00_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_NX2_2_ALG0_STEREOMUXSIGMA3001VOL00_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_NX2_2_ALG0_STEREOMUXSIGMA3001VOL00_MEMORYPAGE 0
#define MOD_NX2_2_ALG0_STEREOMUXSIGMA3001VOL01_ADDR    217
#define MOD_NX2_2_ALG0_STEREOMUXSIGMA3001VOL01_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_NX2_2_ALG0_STEREOMUXSIGMA3001VOL01_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_NX2_2_ALG0_STEREOMUXSIGMA3001VOL01_MEMORYPAGE 0

/* Module Single 1 - Single Volume*/
#define MOD_SINGLE1_COUNT                              2
#define MOD_SINGLE1_DEVICE                             "IC1"
#define MOD_SINGLE1_ALG0_TARGET_ADDR                   206
#define MOD_SINGLE1_ALG0_TARGET_VALUE                  SIGMASTUDIOTYPE_8_24_CONVERT(0.0316227766016838)
#define MOD_SINGLE1_ALG0_TARGET_TYPE                   SIGMASTUDIOTYPE_8_24
#define MOD_SINGLE1_ALG0_TARGET_MEMORYPAGE             0
#define MOD_SINGLE1_ALG0_SLEW_MODE_ADDR                207
#define MOD_SINGLE1_ALG0_SLEW_MODE_FIXPT               0x0000208A
#define MOD_SINGLE1_ALG0_SLEW_MODE_VALUE               SIGMASTUDIOTYPE_INTEGER_CONVERT(8330)
#define MOD_SINGLE1_ALG0_SLEW_MODE_TYPE                SIGMASTUDIOTYPE_INTEGER
#define MOD_SINGLE1_ALG0_SLEW_MODE_MEMORYPAGE          0

/* Module Nx2-3 - Stereo Switch Nx2*/
#define MOD_NX2_3_COUNT                                3
#define MOD_NX2_3_DEVICE                               "IC1"
#define MOD_NX2_3_ALG0_SLEW_MODE_ADDR                  208
#define MOD_NX2_3_ALG0_SLEW_MODE_FIXPT                 0x0000208A
#define MOD_NX2_3_ALG0_SLEW_MODE_VALUE                 SIGMASTUDIOTYPE_INTEGER_CONVERT(8330)
#define MOD_NX2_3_ALG0_SLEW_MODE_TYPE                  SIGMASTUDIOTYPE_INTEGER
#define MOD_NX2_3_ALG0_SLEW_MODE_MEMORYPAGE            0
#define MOD_NX2_3_ALG0_STEREOMUXSIGMA3003VOL00_ADDR    220
#define MOD_NX2_3_ALG0_STEREOMUXSIGMA3003VOL00_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_NX2_3_ALG0_STEREOMUXSIGMA3003VOL00_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_NX2_3_ALG0_STEREOMUXSIGMA3003VOL00_MEMORYPAGE 0
#define MOD_NX2_3_ALG0_STEREOMUXSIGMA3003VOL01_ADDR    221
#define MOD_NX2_3_ALG0_STEREOMUXSIGMA3003VOL01_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_NX2_3_ALG0_STEREOMUXSIGMA3003VOL01_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_NX2_3_ALG0_STEREOMUXSIGMA3003VOL01_MEMORYPAGE 0

/* Module Inv1_3 - Signal Invert*/
#define MOD_INV1_3_COUNT                               1
#define MOD_INV1_3_DEVICE                              "IC1"
#define MOD_INV1_3_EQS300INVERT2INVERT_ADDR            224
#define MOD_INV1_3_EQS300INVERT2INVERT_FIXPT           0x00000001
#define MOD_INV1_3_EQS300INVERT2INVERT_VALUE           SIGMASTUDIOTYPE_INTEGER_CONVERT(1)
#define MOD_INV1_3_EQS300INVERT2INVERT_TYPE            SIGMASTUDIOTYPE_INTEGER
#define MOD_INV1_3_EQS300INVERT2INVERT_MEMORYPAGE      0

/* Module Inv1_2 - Signal Invert*/
#define MOD_INV1_2_COUNT                               1
#define MOD_INV1_2_DEVICE                              "IC1"
#define MOD_INV1_2_EQS300INVERT1INVERT_ADDR            225
#define MOD_INV1_2_EQS300INVERT1INVERT_FIXPT           0x00000001
#define MOD_INV1_2_EQS300INVERT1INVERT_VALUE           SIGMASTUDIOTYPE_INTEGER_CONVERT(1)
#define MOD_INV1_2_EQS300INVERT1INVERT_TYPE            SIGMASTUDIOTYPE_INTEGER
#define MOD_INV1_2_EQS300INVERT1INVERT_MEMORYPAGE      0

/* Module Slew vol 1 - Single Slew Ext Vol*/
#define MOD_SLEWVOL1_COUNT                             1
#define MOD_SLEWVOL1_DEVICE                            "IC1"
#define MOD_SLEWVOL1_SLEW_MODE_ADDR                    24585
#define MOD_SLEWVOL1_SLEW_MODE_FIXPT                   0x00000040
#define MOD_SLEWVOL1_SLEW_MODE_VALUE                   SIGMASTUDIOTYPE_INTEGER_CONVERT(64)
#define MOD_SLEWVOL1_SLEW_MODE_TYPE                    SIGMASTUDIOTYPE_INTEGER
#define MOD_SLEWVOL1_SLEW_MODE_MEMORYPAGE              0

/* Module Slew vol 1_2 - Single Slew Ext Vol*/
#define MOD_SLEWVOL1_2_COUNT                           1
#define MOD_SLEWVOL1_2_DEVICE                          "IC1"
#define MOD_SLEWVOL1_2_SLEW_MODE_ADDR                  24587
#define MOD_SLEWVOL1_2_SLEW_MODE_FIXPT                 0x00000040
#define MOD_SLEWVOL1_2_SLEW_MODE_VALUE                 SIGMASTUDIOTYPE_INTEGER_CONVERT(64)
#define MOD_SLEWVOL1_2_SLEW_MODE_TYPE                  SIGMASTUDIOTYPE_INTEGER
#define MOD_SLEWVOL1_2_SLEW_MODE_MEMORYPAGE            0

#endif
